Subject: acka-games-digest V3 #158
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Monday, July 13 1998        Volume 03 : Number 158

----------------------------------------------------------------------

Date: Mon, 13 Jul 1998 08:37:19 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Mediocrity Round 3

A good solid round this time, with no random numbers picked, and no two
people sent in the same number.  Sorry again about the delay in
reporting, I have little net access over the weekends, and none this
weekend.  Here's what went on this Round:

Rufus - 5
Alfvaen - 6
/dev/joe - 7
Atilla the Pun - 8
Rex Mundi - 9
JT - 10
IdiotBoy - 13

As is pretty obvious, Atilla the Pun once again chose the most Mediocre
number, and gains his second GamePoint.  Current scores:

Atilla the Pun - 2
Rex Mundi - 1
Everyone else - 0

Reply to this message with your newfangled number :)

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Mon, 13 Jul 1998 18:18:40 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: The Machine

In my dream, I was walking by the side of a stream, eating
pistachio ice cream, and paper by the ream

When weeping I did hear; I started to draw near, without a
shred of fear, and by the banks of a lake so clear

Was a flea made of steel, of aspect almost unreal, whose sobs
like bells did peal, like the barking of a seal.

'Twas not Phoebe by name, but her twin of the same, who liked
to play a game, not with matches and their flame

But with the Machine that goes *ping*, and softly to me she did sing,
but of what she said I cannot remember everything: IF AND ONLY IF today
*** **** ******* * ******'* ********** ********* ** '**********' **
'*****', THEN the Machine That Goes *ping* shall go *ping*.

To ask her further was no use, because then came a Goose, all coloured
chartreuse, in its beak a kazoo held loose

And when I awoke, it had all been no joke--in a cloud of curling smoke
the Machine sat in my house, and now I laber as Scholar in its yoke.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Deep Purple:Fireball
Current Book--Stephen King:The Two Dead Girls
"Let's go knock the hell out of that man trying to stab that poor tree to death."

------------------------------

Date: Mon, 13 Jul 1998 23:51:34 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 2 - 867-5309's play

On Thu, 9 Jul 1998, JT wrote:

It seems I've defaulted to 'No Play.'  Otherwise, I attempt to play the
Ace of Spades.

> Players and Scores:
>   * 867-5309  : 7 gamepoints (13 cards)
>     /dev/joe  : 7 gamepoints ( 0 cards) (Deus)
>     MTM       : 3 gamepoints (19 cards)
>     else...if : 0 gamepoints (14 cards)
> (* denotes who's turn it is to play -- play will be entered only after Deus
>    and prophet respond to the play)
> (@ denotes a player eliminated from the round)
> [MTM is Mr. Tambourine Man]
> 
> NOTE: JT is filling in for MTM during MTM's vacation
> 
> Card ranks:
> Standard deck, no wilds, cards are ranked A (1) through K (13).
> 
> Correct Plays          | Incorrect plays
> -----------------------+------------------------------------------------------
>  5 H (starter)         |
>  8 H (MTM [#])         | 9 H (else...if)
> 10 D (867-5309)        | K D (MTM (JT))
>  4 S (else...if)
> 
> [*] every 10th card after the starter is marked while there is no prophet
> [#] Invalid 'No Play' card selected by Deus (or Prophet)
> 
> 
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]
> 
> 

- - 867-5309

L.A.P.D. poker: four clubs beat a King. 

------------------------------

End of acka-games-digest V3 #158
********************************